global:
  project: <CHARTNAME>
  istio:
    enabled: false

  jaeger:
    enabled: false
    esUrl: https://vpc-firaoqtbvvqxmuuiwdgzpgeldwao-bgykekya3z6idzpihxclaljmoa.us-west-2.es.amazonaws.com:443

  services: # see example here: https://git.zooxlabs.com/zooxco/driving/blob/master/infra/helm/zoox-base/values.yaml#L16


zoox-base:
  enabled: true

ci-pipeline:
  enabled: false

